» Ubuntu » Packages » lucid-updates » ruby » libsvn-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ]
[ Source: subversion  ]

Package: libsvn-ruby (1.6.6dfsg-2ubuntu1.3) [universe]

Links for libsvn-ruby

Screenshot

Ubuntu Resources:

Download Source Package subversion:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Peter Samuelson
  • Troy Heber
  • Guilherme de S. Pastore

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby bindings for Subversion (dummy package)

This is a dummy package to install the Subversion library bindings for the default version of Ruby.

Other Packages Related to libsvn-ruby

  • depends
  • recommends
  • suggests

Download libsvn-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 0.8 kB20.0 kB [list of files]